ISCSH#FEP - Feature #2105

Qtlehmil 000 -00"0000",00000
04/29/2022 10:25 AM - jiawei mao

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: jilawei mao % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

04/29/2022

0%
0.00 hour
0.00 hour

Description

000000.0o000o0000enmid0DOOD

History

#1 - 04/29/2022 10:26 AM - jiawei mao

- Status changed from New to In Progress

#2 - 05/17/2022 03:21 PM - xiangyang li

- Target version set to 3.1

#3 - 06/27/2022 04:57 PM - jiawei mao

- Status changed from In Progress to Resolved

03/13/2025

1/1
